How to install libcurses-ui-perl on Debian 9 (Stretch)